<?xml version="1.0"?>
<Metadata xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <name>No Game Over Spoilers (Switch)</name>
  <id>zerron21.nogameoverspoilersswitch</id>
  <author>Zerron21</author>
  <version>1.0</version>
  <link>https://gamebanana.com/mods/408650</link>
  <description>Removes some voiced lines that can cause an early spoiler.</description>
  <skippedVersion>all</skippedVersion>
</Metadata>